This version is outdated! Click here to see latest
Npms_big

babel-loader

6.4.1

babel module loader for webpack

(webpack, loader, babel, es6, transpiler, module)

Critical or Security advisories for 6.4.1

This version doesn't have any advisory. Want to report one?

Changelog for 6.4.1

🐛 Bug Fix

  • Fixed reset of BABEL_ENV when options.forceEnv is used (#420) @nikopavlica

Dependencies for 6.4.1

Name Requirement Status
Npms ava
^0.17.0

^6.18.0

^6.0.0

^7.1.0

^3.0.0

^2.1.3

^6.0.0

^6.16.0

^6.18.0

^1.0.1

Display all

My projects using babel-loader

Name Locked version Requirement
You should be logged in to see which of your projects use babel-loader.